body {
	color: #666666;
	background-color: #232324;
}

* html body {
	background-color: #2D2D2E;
}

#topWrapper{
	background-color: #161617;
	border-bottom: 10px solid #161617;
}

#contentWrapper{
	background-color: #161617;
	border-bottom-color: #1C1C1C;
	border-bottom-width: 5px;
	border-bottom-style: solid;
}

#contentContainer {
	border-color: #464648;
}

a:link, a:visited {
	color: #326EA1;
}

a:hover, a:active {
	color: #778AA1;
}
		
h1.title{
	color: #CCCCCC;
}
		
h2.slogan{
	color: #8D8D8D;
}

h1, h2, h3, h4, h5, h6, h7, h8, h9, h10{
	color: #970005;
} 

#blurb {
	color: #757575;
}

#blurb a{
	color: #69696C;
}

#blurb a:hover{
	color: #AFAFB4;
}

#myExtraContainer3 h1{
	color: #CF1A0D;
}

#myExtraContainer3 p{
	color: #EEEEEE;
}

#myExtraContainer3 a{
	color: #EB1311;
}

#myExtraContainer3 a:hover{
	border-bottom-color: #750908;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#toolbar ul {
	border-top-color: #7F0600;
	border-top-width: 7px;
	border-top-style: solid;
}

#toolbar ul a:hover {
	border-top-color: #A50700;
	border-top-width: 7px;
	border-top-style: solid;
}

#toolbar ul li a{
	color: #31363E;
}

#toolbar ul li a:hover{
	color: #8F0001;
}

#toolbar #current,
#toolbar .currentAncestor {
	border-top-color: #A50700;
}

#toolbar ul ul li {
	border-color: #878787;
}

#toolbar ul ul li a {
	background-color: #E2E2E2;
	color: #E6E6E6;
	border-color: #C0C0C0;
}

#toolbar ul ul li a:hover {
	background: #191919;
	color: #FC0B14;
}

#toolbar ul ul .currentAncestor {
	background: #191919;
	color: #FC0B14;
}

.blog-entry-title a {
	color: #333333;
}

.blog-entry-title a:hover {
	color: #7F7F7F;
}

.photo-title{
	color: #222222;
}

.photo-caption{
	color: #EEEEEE;
}

.photo-navigation a{
	color: #EEEEEE;
}

.photo-navigation a:hover{
	color: #FFFFFF;
}

#sidebarContainer h1, #sidebarContainer h2,
#sidebarContainer h3, #sidebarContainer h4,
#sidebarContainer h5, #sidebarContainer h6{
	color: #191719;
}

#sidebarContainer{
	color: #C8C8C8;
}

#sidebarContainer a{
	color: #CCCCCC;
}

#sidebarContainer a:hover{
	color: #CCCCCC;
}

#breadcrumb span{
	color: #CB524C;
}